libhttppp ..

Loading...
Searching...
No Matches
Public Member Functions | Protected Attributes | List of all members
libhttppp::HTTPS Class Reference

## Public Member Functions
void | createContext ()
void | loadCertfile (const char *crtpath)
void | loadKeyfile (const char *keyfile)
void | setCert (const unsigned char *crt, size_t crtlen)
void | setKey (const unsigned char *key, size_t keylen)
bool | isSSLTrue ()

## Protected Attributes
SSL_CTX * | _CTX

The documentation for this class was generated from the following files:

- src/https.h
- src/https.cpp